.com-pop { background-color: #fff; left: 50%; top: 50%; transform: translate(-50%, -140px); z-index: 100; position: fixed; }

.com-pop .com-title { height: 70px; line-height: 70px; text-align: center; font-size: 24px; color: #333; }

.com-pop .com-head { padding-top: 24px; font-size: 22px; color: 333; text-align: center; }

.com-pop .com-pop-btn { margin: 0 auto; width: 240px; height: 40px; border-radius: 20px; margin-bottom: 10px; color: white; line-height: 40px; cursor: pointer; text-align: center; background: linear-gradient(-90deg, #FF7534, #FF8F5E); }

.com-pop .com-pop-btn.bule { background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%); }

.com-pop .com-pop-inpDiv > span { font-size: 16px; color: #333; vertical-align: middle; display: inline-block; width: 122px; text-align: left; }

.com-pop .com-pop-inpDiv > span.bt::before { content: '*'; font-size: 18px; color: #F7682D; display: inline-block; vertical-align: middle; margin-right: 13px; }

.com-pop .com-pop-inpDiv input { width: 300px; height: 36px; border: 1px solid #CCCCCC; border-radius: 2px; padding-left: 13px; font-size: 14px; vertical-align: middle; }

.com-pop .com-pop-changdiv { margin-bottom: 12px; }

.com-pop .com-pop-changdiv > span { font-size: 16px; color: #333; vertical-align: middle; display: inline-block; width: 122px; margin-bottom: 7px; text-align: left; }

.com-pop .com-pop-changdiv > span.bt::before { content: '*'; font-size: 18px; color: #F7682D; display: inline-block; vertical-align: middle; margin-right: 13px; }

.com-pop .com-pop-changdiv > div { width: 300px; }

.com-pop .com-pop-changdiv .select_box > p { border: 1px solid #CCC; }

.buy-pop { position: absolute; width: 1080px; height: 600px; background-color: #fff; left: 50%; top: 60%; transform: translate(-50%, -300px); padding-top: 50px; z-index: 100; padding-left: 70px; }

.buy-pop .top .change-item { margin-bottom: 12px; position: relative; }

.buy-pop .top .change-item > span { font-size: 16px; color: #333; vertical-align: top; margin-right: 37px; margin-top: 11px; display: inline-block; }

.buy-pop .top .change-item .cont { display: inline-block; width: 720px; }

.buy-pop .top .change-item .cont span { display: inline-block; height: 40px; cursor: pointer; padding: 0 36px; line-height: 40px; border: 1px solid #CCCCCC; font-size: 16px; margin-bottom: 12px; margin-right: 10px; }

.buy-pop .top .change-item .cont span.active { background: rgba(53, 124, 232, 0.05); border: 1px solid #357CE8; color: #357CE8; box-shadow: 0px 1px 2px 0px rgba(0, 72, 182, 0.3); }

.buy-pop .top .change-item .cont span.active::before { color: white !important; background-color: #357CE8 !important; border-top: 1px solid #357CE8 !important; border-bottom: 1px solid #357CE8 !important; }

.buy-pop .top .change-item .auth-tip-div { width: 90px; height: 24px; background: linear-gradient(90deg, #BA53F7 0%, #7331EA 100%); box-shadow: 0px 2px 4px 0px rgba(120, 51, 234, 0.3); border-radius: 12px; position: absolute; top: 34px; left: -9px; cursor: pointer; }

.buy-pop .top .change-item .auth-tip-div span { line-height: 24px; font-size: 14px; color: white; padding-left: 8px; }

.buy-pop .top .change-item .auth-tip-div img { width: 16px; height: 16px; vertical-align: middle; margin-bottom: 9px; margin-left: 4px; }

.buy-pop .top .change-item.label-change .cont span { position: relative; overflow: hidden; }

.buy-pop .top .change-item.label-change .cont span::before { font-size: 12px; color: #666; width: 60px; height: 14px; background-color: #f5f5f5; position: absolute; text-align: center; line-height: 14px; border-bottom: 1px solid #D4D4D4; border-top: 1px solid #D4D4D4; transform: rotate(-45deg); top: 3px; left: -20px; }

.buy-pop .top .change-item.label-change .cont span.company::before { content: '企业'; }

.buy-pop .top .change-item.label-change .cont span.personal::before { content: '个人'; }

.buy-pop .bot { margin-top: 20px; }

.buy-pop .bot .bot-left { height: 230px; width: 470px; float: left; border-right: 1px solid #CCCCCC; }

.buy-pop .bot .bot-left .price-div .title { font-size: 16px; color: #333; vertical-align: top; margin-right: 37px; display: inline-block; vertical-align: middle; }

.buy-pop .bot .bot-left .price-div .price { vertical-align: middle; font-size: 24px; color: #333; }

.buy-pop .bot .bot-left .price-div .price::before { content: '￥'; font-size: 16px; color: #333; }

.buy-pop .bot .bot-left .price-div .price::after { content: '元'; font-size: 16px; color: #333; }

.buy-pop .bot .bot-left .pay-type { margin-top: 21px; }

.buy-pop .bot .bot-left .pay-type .title { font-size: 16px; color: #333; margin-right: 37px; display: inline-block; vertical-align: middle; }

.buy-pop .bot .bot-left .pay-type .cont { display: inline-block; }

.buy-pop .bot .bot-left .pay-type .cont .type-item { display: inline-block; width: 150px; height: 50px; border: 1px solid #E6E6E6; border-radius: 3px; margin-right: 10px; cursor: pointer; }

.buy-pop .bot .bot-left .pay-type .cont .type-item img { width: 35px; vertical-align: middle; height: 30px; padding-left: 15px; margin-right: 12px; }

.buy-pop .bot .bot-left .pay-type .cont .type-item span { font-size: 16px; color: #666; line-height: 50px; vertical-align: middle; }

.buy-pop .bot .bot-left .pay-type .cont .type-item.active { background: rgba(12, 176, 8, 0.05); border: 1px solid #0CB008; }

.buy-pop .bot .bot-left .pay-type .cont .type-item.active span { color: #0CB008; }

.buy-pop .bot .bot-left .pay-type .cont .type-item:nth-child(2).active { background: rgba(53, 124, 232, 0.05); border: 1px solid #357CE8; }

.buy-pop .bot .bot-left .pay-type .cont .type-item:nth-child(2).active span { color: #357CE8; }

.buy-pop .bot .bot-left .pay-type .cont .type-item:nth-child(2) img { width: 30px; height: 30px; margin-right: 17px; }

.buy-pop .bot .bot-left .tip { margin-top: 49px; font-size: 16px; }

.buy-pop .bot .bot-left .qq-box { margin-top: 19px; }

.buy-pop .bot .bot-left .qq-box p { display: inline-block; font-size: 16px; }

.buy-pop .bot .bot-left .qq-box p:nth-child(1) { margin-bottom: 26px; margin-right: 20px; }

.buy-pop .bot .bot-left .qq-box .btn { width: 120px; height: 30px; background: rgba(102, 102, 102, 0.05); border: 1px solid #CCCCCC; border-radius: 15px; line-height: 30px; cursor: pointer; font-size: 14px; }

.buy-pop .bot .bot-left .qq-box .btn img { width: 17px; height: 20px; display: inline-block; vertical-align: middle; margin-bottom: 4px; margin-left: 16px; margin-right: 3px; }

.buy-pop .bot .bot-right { float: left; padding-top: 10px; padding-left: 159px; }

.buy-pop .bot .bot-right .pay-code-box { position: relative; width: 180px; height: 180px; }

.buy-pop .bot .bot-right .pay-code-box img { width: 100%; height: 100%; }

.buy-pop .bot .bot-right .pay-code-box > div { position: absolute; width: 100%; cursor: pointer; top: 0; left: 0; text-align: center; height: 100%; display: none; background-color: rgba(0, 0, 0, 0.6); }

.buy-pop .bot .bot-right .pay-code-box > div p { color: white; font-size: 16px; line-height: 180px; }

.buy-pop .bot .bot-right .pay-code-box > div img { width: 34px; height: 34px; margin-top: 70px; animation: rotate 2s linear infinite; }

.buy-pop .bot .bot-right .pay-code-box .buy-pop-mask { display: block; }

.buy-pop .bot .bot-right .pay-code-box .buy-pop-mask p { line-height: 1; font-size: 14px; opacity: .8; margin-top: 10px; }

.buy-pop .bot .bot-right .pay-tip { font-size: 16px; width: 180px; text-align: center; margin-top: 21px; }

@keyframes rotate { from { transform: rotate(0deg); }
  to { transform: rotate(360deg); } }

.auth-pop { position: absolute; width: 1080px; transform: translate(-50%, -55%);  padding: 0 30px; }

.auth-pop .com-cont { padding-top: 23px; border-top: 2px solid #000; border-bottom: 2px solid #000; }

.auth-pop .com-cont .item { margin-bottom: 24px; }

.auth-pop .com-cont .item .name { margin-left: 23px; display: inline-block; width: 180px; font-size: 16px; vertical-align: top; margin-top: 2px; }

.auth-pop .com-cont .item .val { display: inline-block; width: 790px; color: #666; line-height: 1.3; }

.auth-pop .buy-auth { margin: 0 auto; cursor: pointer; margin-top: 20px; margin-bottom: 20px; width: 240px; height: 45px; background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%); border-radius: 23px; color: white; line-height: 45px; padding-left: 67px; }

.auth-pop .buy-auth img { width: 28px; height: 24px; cursor: pointer; vertical-align: middle; display: inline-block; margin-bottom: 5px; margin-right: 13px; }

.buy-suc-pop { width: 600px; height: 300px; transform: translate(-50%, -190px); }

.buy-suc-pop .com-cont { margin-top: 42px; text-align: center; }

.buy-suc-pop .com-cont .tip1 { color: #333333; font-size: 18px; margin-bottom: 10px; }

.buy-suc-pop .com-cont .tip2 { font-size: 18px; color: #F7682D; }

.buy-suc-pop .com-cont .btn-box { margin-top: 45px; }

.buy-suc-pop .com-cont .btn-box p:nth-child(2) { background: linear-gradient(90deg, #63A2FF 0%, #347CE8 100%); }

.close-buySuc-pop { width: 600px; height: 250px; transform: translate(-50%, -190px); }

.close-buySuc-pop .com-cont { margin-top: 30px; text-align: center; }

.close-buySuc-pop .com-cont .tip { font-size: 18px; line-height: 25px; }

.close-buySuc-pop .com-cont .com-pop-btn { margin-top: 35px; }

.fill-auth-pop { width: 600px; padding-bottom: 29px; transform: translate(-50%, -230px); }

.fill-auth-pop .com-cont { margin-top: 36px; padding: 0 37px; }

.fill-auth-pop .com-cont .input-div { margin-bottom: 10px; }

.fill-auth-pop .com-cont .input-div .com-pop-inpDiv { margin-bottom: 12px; }

.fill-auth-pop .com-cont .input-div .com-pop-inpDiv:last-child { margin-bottom: 0; }

.fill-auth-pop .com-cont .tip { color: #F7682D; font-size: 14px; width: 300px; margin-bottom: 19px; margin-left: 124px; }

.com-pop-table { border: 1px solid #CCCCCC; width: 442px; margin: 0 auto; }

.com-pop-table .item { border-bottom: 1px solid #CCCCCC; height: 51px; }

.com-pop-table .item span { display: inline-block; float: left; line-height: 50px; padding-left: 21px; font-size: 16px; height: 50px; }

.com-pop-table .item span:nth-child(1) { border-right: 1px solid #ccc; background: #FAFAFA; width: 120px; }

.com-pop-table .item span:nth-child(2) { width: 320px; background: white; }

.com-pop-table .item:last-child { border-bottom: 0; }

.changeFill-auth-pop { width: 600px; min-height: 344px; transform: translate(-50%, -230px); display: none; }

.changeFill-auth-pop .input-div { padding-left: 37px; margin-top: 30px; }

.changeFill-auth-pop .input-div .com-pop-inpDiv { margin-bottom: 12px; }

.changeFill-auth-pop .tip { color: #F7682D; font-size: 14px; width: 300px; margin-bottom: 19px; margin-left: 160px; }

.changeFill-auth-pop .companyShow { display: none; }

#app { z-index: 10; }

.alone-buy-pop { width: 700px; height: 360px; transform: translate(-50%, -230px); z-index: 100;}

.alone-buy-pop .cont { height: 230px; margin-top: 50px; }

.alone-buy-pop .cont > div { float: left; }

.alone-buy-pop .cont .left-cont { padding-left: 60px; width: 350px; height: 230px; display: inline-block; vertical-align: top; border-right: 1px solid #ccc; padding-top: 24px; }

.alone-buy-pop .cont .left-cont > div span:nth-child(1) { font-size: 16px; color: #333; }

.alone-buy-pop .cont .left-cont .contentDiv { margin-bottom: 39px; }

.alone-buy-pop .cont .left-cont .contentDiv span:nth-child(1) { margin-right: 37px; }

.alone-buy-pop .cont .left-cont .contentDiv span:nth-child(2) { font-size: 16px; color: #333; }

.alone-buy-pop .cont .left-cont .payMode span:nth-child(1) { display: inline-block; margin-top: 15px; margin-right: 37px; vertical-align: top; }

.alone-buy-pop .cont .left-cont .payMode > div { display: inline-block; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item { width: 220px; height: 50px; border: 1px solid #E6E6E6; border-radius: 3px; cursor: pointer; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item img { width: 35px; vertical-align: middle; height: 30px; padding-left: 15px; margin-right: 12px; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item span { font-size: 16px; color: #666; line-height: 50px; vertical-align: middle; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item.active { background: rgba(12, 176, 8, 0.05); border: 1px solid #0CB008; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item.active span { color: #0CB008; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item:nth-child(1) { margin-bottom: 16px; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item:nth-child(2).active { background: rgba(53, 124, 232, 0.05); border: 1px solid #357CE8; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item:nth-child(2).active span { color: #357CE8; }

.alone-buy-pop .cont .left-cont .payMode > div .type-item:nth-child(2) img { width: 30px; height: 30px; margin-right: 17px; }

.alone-buy-pop .cont .right-cont { display: inline-block; width: 348px; text-align: center; }

.alone-buy-pop .cont .right-cont .price-box { text-align: center; }

.alone-buy-pop .cont .right-cont .price-box span:nth-child(1) { font-size: 16px; color: #333; }

.alone-buy-pop .cont .right-cont .price-box span:nth-child(2) { font-size: 24px; margin-left: 8px; color: #FF7200; }

.alone-buy-pop .cont .right-cont .price-box span:nth-child(2)::before { content: '¥'; display: inline-block; font-size: 16px; }

.alone-buy-pop .cont .right-cont .price-box span:nth-child(2)::after { content: '元'; display: inline-block; font-size: 16px; }

.alone-buy-pop .cont .right-cont .pay-code-box { position: relative; width: 150px; height: 150px; margin: 0 auto; margin-top: 18px; }

.alone-buy-pop .cont .right-cont .pay-code-box img { width: 100%; height: 100%; }

.alone-buy-pop .cont .right-cont .pay-code-box > div { position: absolute; width: 100%; cursor: pointer; top: 0; left: 0; text-align: center; height: 100%; display: none; background-color: rgba(0, 0, 0, 0.6); }

.alone-buy-pop .cont .right-cont .pay-code-box > div p { color: white; font-size: 16px; line-height: 150px; }

.alone-buy-pop .cont .right-cont .pay-code-box > div img { width: 34px; height: 34px; margin-top: 55px; animation: rotate 2s linear infinite; }

.alone-buy-pop .cont .right-cont .pay-code-box .buy-pop-mask { display: block; }

.alone-buy-pop .cont .right-cont .pay-code-box .buy-pop-mask p { line-height: 1; font-size: 14px; opacity: .8; margin-top: 10px; }

.alone-buy-pop .cont .right-cont .pay-type { text-align: center; margin-top: 15px; }

.alone-buy-pop .cont .right-cont .pay-type span:nth-child(1) { margin-right: 20px; }

.alone-buy-pop .tip-box { margin-top: 37px; }

.alone-buy-pop .tip-box > div { width: 350px; float: left; text-align: center; }

.alone-buy-pop .tip-box > div p { font-size: 12px; color: #333; display: inline-block; }

.alone-buy-pop .tip-box > div .btn { width: 100px; height: 24x; background: rgba(102, 102, 102, 0.05); border: 1px solid #CCCCCC; border-radius: 15px; line-height: 24px; cursor: pointer; font-size: 14px; margin-left: 10px; }

.alone-buy-pop .tip-box > div .btn img { width: 14px; height: 16px; display: inline-block; vertical-align: middle; margin-bottom: 2px; margin-left: 0px; margin-right: 1px; }

.common-pop { background-color: #fff; transform: translate(-50%, -50%); position: fixed; left: 50%; top: 50%; z-index: 100; }

.common-pop .common-pop-close-img { width: 20px; height: 20px; position: absolute; right: 30px; top: 30px; cursor: pointer; }

.one-buy-pop { height: 516px; padding: 18px 25px 0; }

.one-buy-pop > .common-pop-close-img { font-size: 12px; color: #999; right: 20px; top: 20px; }

.one-buy-pop .two-title-div .title { font-size: 14px; color: #999; float: left; margin-right: 49px; }

.one-buy-pop .one-buy-pop-cont { border: 1px solid #e6e6e6; margin-top: 23px; }

.one-buy-pop .one-buy-pop-cont > .cont-head { height: 37px; background: #F5F5F5; font-size: 16px; color: #333; text-align: center; line-height: 37px; border-bottom: 1px solid #e6e6e6; }

.one-buy-pop .one-buy-pop-cont > .changeBox { height: 150px; border-bottom: 1px solid #e6e6e6; min-width: 600px; max-width: 750px; overflow: hidden; padding-left: 20px; position: relative; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div { position: relative; text-align: center; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item { margin-top: 20px; overflow: hidden; display: inline-block; vertical-align: top; text-align: center; margin-right: 20px; border: 1px solid #cccccc; border-radius: 8px; padding-top: 18px; position: relative; cursor: pointer; width: 160px; height: 108px; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item:last-child { margin-right: 0; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .name { margin: 0 auto; font-size: 14px; color: #333; width: 95%; white-space: nowrap; text-overflow: ellipsis; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .pri-div { margin-top: 10px; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .pri-div .price { display: inline-block; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .price { font-size: 32px; color: #ff7200; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .price::after { content: '元'; font-size: 14px; color: #ff7200; margin-left: 5px; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .other { margin-top: 8px; font-size: 14px; color: #333; font-weight: bold; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .choice-img { width: 0; height: 0; border-bottom: 28px solid #F7682D; border-left: 28px solid transparent; position: absolute; bottom: -1px; display: none; right: -1px; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .choice-img img { width: 10px; position: absolute; top: 15px; left: -12px; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .recommend-text { font-size: 12px; color: white; height: 20px; text-align: center; width: 60px; display: none; position: absolute; right: -19px; line-height: 20px; top: 3px; background: linear-gradient(90deg, #F2E2B2 0%, #FF4A00 100%); transform: rotate(45deg); }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item .item-tip { margin-top: 20px; font-size: 14px; color: #333; display: none; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item.active { border: 1px solid #FF7200; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item.active .name { color: #FF7200; font-weight: bold; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item.active .choice-img { display: block; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item.active .item-tip { display: block; }

.one-buy-pop .one-buy-pop-cont > .changeBox .ono-buy-scoll-div .item.recommend .recommend-text { display: block; }

.one-buy-pop .one-buy-pop-cont > .changeBox .com_jt { z-index: 10; background-color: #fff; width: 18px; height: 36px; border: 1px solid #E6E6E6; text-align: center; line-height: 36px; font-size: 16px; color: #FF7200; cursor: pointer; position: absolute; top: 50%; transform: translateY(-50%); }

.one-buy-pop .one-buy-pop-cont > .changeBox .com_jt.left_jt { left: 0; }

.one-buy-pop .one-buy-pop-cont > .changeBox .com_jt.left_jt i { display: block; transform: rotate(180deg); }

.one-buy-pop .one-buy-pop-cont > .changeBox .com_jt.right_jt { right: 0; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot { padding-top: 30px; text-align: center; height: 224px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box { text-align: center; display: inline-block; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div { width: 140px; height: 140px; position: relative; margin: 0 auto; margin-top: 14px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .code-img { width: 100%; height: 100%; display: none; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .load-img { position: absolute; width: 140px; height: 140px; background-color: rgba(255, 255, 255, 0.8); left: 0; top: 0; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .load-img img { height: 30px; width: 30px; line-height: 150px; margin-top: 60px; animation: rotate 2s linear infinite; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .expiration-div { position: absolute; width: 150px; height: 150px; background-color: rgba(255, 255, 255, 0.8); cursor: pointer; left: 0; top: 0; display: none; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .expiration-div p { color: #363f4a; font-size: 16px; margin-top: 50px; margin-bottom: 18px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .code-box .code-div .expiration-div span { font-size: 16px; color: #ff7200; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz { display: inline-block; vertical-align: top; margin-left: 35px;    padding-top: 16px;text-align: left; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .amount-price {text-align: left; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .amount-price .em { display: inline-block; font-size: 14px; color: #999; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .amount-price .com-price { font-size: 14px; color: #ff7200; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .amount-price .com-price::before { content: ''; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .amount-price .com-price::after { color: #999; font-size: 14px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change { text-align: center; margin-top: 18px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div { width: 160px; height: 36px; border: 1px solid #CCCCCC; padding-left: 20px; text-align: left; line-height: 36px; cursor: pointer; position: relative; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div img { width: 24px; display: inline-block; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div span { margin-left: 15px; font-size: 14px; vertical-align: top; display: inline-block; margin-top: 11px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div .choice-img { width: 0; height: 0; border-bottom: 16px solid #F7682D; border-left: 16px solid transparent; position: absolute; bottom: -1px; right: -1px; display: none; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div .choice-img img { width: 4px; position: absolute; top: 3px; left: -7px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div:nth-child(1) { margin-bottom: 18px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.wx-pay-div img { margin-top: 7px;height:20px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.wx-pay-div span { color: #0CB008; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.zfb-pay-div img { margin-top: 6px;height: 24px; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.zfb-pay-div span { color: #008CD6; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.active { border: 1px solid #F7682D; }

.one-buy-pop .one-buy-pop-cont .vip-pop-cont-bot .right-cz .pay-change > div.active .choice-img { display: block; }

.one-buy-pop .one-buy-tip { margin-top: 16px; }

.one-buy-pop .one-buy-tip .left { float: left; font-size: 14px; color: #999; padding-left: 54px; }

.one-buy-pop .one-buy-tip > div { float: right; padding-right: 54px; }

.one-buy-pop .one-buy-tip > div a { margin-left: 25px; }

.one-buy-pop .one-buy-tip > div a img { width: 16px; height: 16px; margin-right: 6px; display: inline-block; margin-bottom: 2px; vertical-align: middle; }

.one-buy-pop .one-buy-tip > div a:hover { color: #ff7200; }

.one-buy-pop .one-buy-tip a { font-size: 14px; color: #999; }

.com-price { font-size: 24px; color: #333; display: inline-block; }

.com-price::before { content: '￥'; font-size: 16px; color: #333; display: inline-block; }

.com-price::after { content: '元'; font-size: 16px; color: #333; display: inline-block; }

@keyframes rotate { from { transform: rotate(0deg); }
  to { transform: rotate(360deg); } }

.ms-pay { color: #999; font-size: 14px; }
